/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jul 22, 2016, 2:24:58 PM
    Author     : Met Services Server
*/

.KIDBUU_INDEX_PAGE_FORECAST {
	margin:0px;padding:0px;
	width:100%;
	box-shadow: 10px 10px 5px #888888;
	border:1px solid #000000;
	
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	border-bottom-left-radius:5px;
	
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	border-bottom-right-radius:5px;
	
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-top-right-radius:5px;
	
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-top-left-radius:5px;
}
.KIDBUU_INDEX_PAGE_FORECAST table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}
.KIDBUU_INDEX_PAGE_FORECAST tr:last-child td:last-child {
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	border-bottom-right-radius:5px;
}
.KIDBUU_INDEX_PAGE_FORECAST table tr:first-child td:first-child {
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-top-left-radius:5px;
}
.KIDBUU_INDEX_PAGE_FORECAST table tr:first-child td:last-child {
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-top-right-radius:5px;
}
.KIDBUU_INDEX_PAGE_FORECAST tr:last-child td:first-child{
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	border-bottom-left-radius:5px;
}.KIDBUU_INDEX_PAGE_FORECAST tr:hover td{
	background-color:#000000;
}
.KIDBUU_INDEX_PAGE_FORECAST td{
	vertical-align:middle;
	
	background-color:#383737;

	border:1px solid #000000;
	border-width:0px 0px 0px 0px;
	text-align:center;
	padding:7px;
	font-size:12px;
	font-family:Arial;
	font-weight:normal;
	color:#f9f7f7;
}
.KIDBUU_INDEX_PAGE_FORECAST tr:last-child td{
	border-width:0px 0px 0px 0px;
}
.KIDBUU_INDEX_PAGE_FORECAST tr td:last-child{
	border-width:0px 0px 0px 0px;
}
.KIDBUU_INDEX_PAGE_FORECAST tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.KIDBUU_INDEX_PAGE_FORECAST tr:first-child td{
	background:-o-linear-gradient(bottom, rgb(67,136,251) 5%, rgb(8,58,168) 100%);	
        background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, rgb(67,136,251)), color-stop(1, rgb(8,58,168)) );
	background:-moz-linear-gradient( center top, rgb(67,136,251) 5%, rgb(8,58,168) 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="rgb(67,136,251)", endColorstr="rgb(8,58,168)");	
        background: -o-linear-gradient(top,rgb(67,136,251),rgb(8,58,168));
	background-color:#0020C2;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 0px 0px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
}
.KIDBUU_INDEX_PAGE_FORECAST tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #444342 5%, #000000 100%);	
                background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #444342), color-stop(1, #000000) );
	background:-moz-linear-gradient( center top, #444342 5%, #000000 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#444342", endColorstr="#000000");	
                background: -o-linear-gradient(top,#444342,000000);
	background-color:#444342;
}
.KIDBUU_INDEX_PAGE_FORECAST a{
	padding: 5px 10px; 
        color: white; 
        text-decoration: none;
        border: 1px solid #ccc; 
        display: block; 
        margin-left: -1px; 
        position: relative;
        left: 1px; 
        background: black ;
}
.KIDBUU_INDEX_PAGE_FORECAST a:hover{
	background: #ff7f00 ;
        color:#000000;
        font-weight:bold;
}

#ForecastContentID{
	width: 696px;	
	margin-left: 10px;
	float: left;
}

#ExtendedDataContentID{
	width: 941px;	
	margin-left: 10px;
	float: left;
}